# Webflow DevKit™ Utils – by Reform Digital®

Welcome to the Webflow DevKit Utils package, a set of utilities designed to enhance the development experience for users of the Webflow DevKit template by Reform Digital®. This package simplifies the process of serving files, ensuring a smooth transition between development and production environments.

## Features

Webflow DevKit Utils includes two primary utilities:

1. Script Loader
   This utility dynamically loads JavaScript files, intelligently deciding whether to serve files from a local development server or from the production files hosted on npm, based on the development mode.

2. Style Loader
   Similar to the script loader, the style loader manages the loading of stylesheet files, serving from the appropriate source depending on the active development mode.

## How to Use

Instructions on how to use these utilities, including how to set up the development environment and how to integrate the utilities with your Webflow project, are provided in the [Webflow DevKit template README](https://github.com/reform-digital/webflow-devkit).
